#
# spec file for package gnome-getting-started-docs
#
# Copyright (c) 2021 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


Name:           gnome-getting-started-docs
Version:        3.38.1
Release:        bp156.3.1
Summary:        Getting started with GNOME - Documentation
License:        CC-BY-SA-3.0
Group:          Documentation/Other
URL:            https://www.gnome.org
Source0:        https://download.gnome.org/sources/gnome-getting-started-docs/3.38/%{name}-%{version}.tar.xz

BuildRequires:  fdupes
BuildRequires:  yelp-tools
Requires:       yelp
BuildArch:      noarch

%description
This package contains the Getting Started guide which is packaged and
shipped as gnome-getting-started-docs in the core GNOME distribution.

%lang_package

%prep
%autosetup -p1

%build
%configure
%make_build

%install
%make_install
%find_lang gnome-help %{?no_lang_C}
%fdupes %{buildroot}%{_datadir}

%files
%license COPYING
%doc AUTHORS NEWS README
%doc %{_datadir}/help/C/gnome-help/

%files lang -f gnome-help.lang

%changelog
* Sun Feb 14 2021 Bjørn Lie <bjorn.lie@gmail.com>
- Update to version 3.38.1:
  + Updated translations.
* Mon Nov 23 2020 dimstar@opensuse.org
- Update to version 3.38.0:
  + Updated translations.
* Sun Apr 26 2020 Bjørn Lie <bjorn.lie@gmail.com>
- Update to version 3.36.2:
  + Updated translations.
* Sat Mar 28 2020 Bjørn Lie <bjorn.lie@gmail.com>
- Update to version 3.36.1:
  + Updated translations.
* Thu Mar 12 2020 bjorn.lie@gmail.com
- Update to version 3.36.0:
  + Updates to Getting Started.
  + Updated translations.
* Sat Jan 25 2020 Dominique Leuenberger <dimstar@opensuse.org>
- No longer recommend -lang: supplements are in use
* Mon Oct 28 2019 Bjørn Lie <bjorn.lie@gmail.com>
- Update to version 3.34.1:
  + Updated translations.
* Mon Sep  9 2019 mgorse@suse.com
- Update to version 3.34.0:
  + Updated translations.
* Fri Sep  6 2019 qkzhu@suse.com
- Update to version 3.33.90:
  + Updates to Getting Started.
  + Updated translations.
* Thu Jul 18 2019 Bjørn Lie <bjorn.lie@gmail.com>
- Update to version 3.32.2:
  + Updates to Getting Started.
  + Updated translations.
* Wed Apr 10 2019 Bjørn Lie <bjorn.lie@gmail.com>
- Update to version 3.32.1:
  + Updated translations.
* Mon Mar 11 2019 Bjørn Lie <bjorn.lie@gmail.com>
- Update to version 3.32.0:
  + Updates to Getting Started.
  + Updated translations.
- Modernize spec.
* Thu Feb 21 2019 bjorn.lie@gmail.com
- Update to version 3.31.91:
  + Updated translations.
* Fri Sep  7 2018 bjorn.lie@gmail.com
- Update to version 3.30.0:
  + Updated translations.
* Tue May  8 2018 luc14n0@linuxmail.org
- Update to version 3.28.2:
  + Videos for all supported locales are now rendered using VP9
    instead of VP8.
  + Updated translations.
- Add yelp Requires, the application used to browse the 'Getting
  Started' documentation.
- Update URL tag to gnome.org, the most appropriate web page for
  the package.
* Mon Apr  9 2018 bjorn.lie@gmail.com
- Update to version 3.28.1:
  + Updates to Getting Started.
  + Videos for most locales are now rendered using VP9 instead of
    VP8.
  + Updated translations.
* Mon Mar 12 2018 dimstar@opensuse.org
- Update to version 3.28.0:
  + Updates to Getting Started.
  + Updated translations.
* Wed Feb 28 2018 dimstar@opensuse.org
- Modernize spec-file by calling spec-cleaner
* Thu Nov  2 2017 luc14n0@linuxmail.org
- Update Url to https://wiki.gnome.org/DocumentationProject:
  current GNOME Documentation Project's web page.
- Change Documentation's Group to 'Documentation/Other': use of a
  valid group.
- Add fdupes BuildRequires for removal of duplicates under the data
  directory.
* Wed Nov  1 2017 dimstar@opensuse.org
- Update to version 3.26.2:
  + Updated translations.
* Thu Oct  5 2017 zaitor@opensuse.org
- Update to version 3.26.1:
  + Updates to Getting Started.
  + Updated translations.
* Tue Sep 12 2017 dimstar@opensuse.org
- Update to version 3.26.0:
  + Updates to Getting Started.
  + Updated translations.
* Wed May 10 2017 zaitor@opensuse.org
- Update to version 3.24.1:
  + Updates to Getting Started.
* Mon Mar 20 2017 dimstar@opensuse.org
- Update to version 3.24.0:
  + Updated translations.
* Mon Sep 19 2016 dimstar@opensuse.org
- Update to version 3.22.0:
  + Updates to Getting Started.
  + Updated translations.
* Tue Aug 16 2016 zaitor@opensuse.org
- Update to version 3.21.90:
  + Drop gs-browse-web-firefox.page and use conditional content for
    downstream in gs-browse-web. Distributors might want to add
    their distro there if they ship Firefox by default.
  + Updated translations.
* Mon Mar 21 2016 dimstar@opensuse.org
- Update to version 3.20.0:
  + Updated translations.
* Tue Nov 10 2015 zaitor@opensuse.org
- Update to version 3.18.2:
  + Updates to Getting Started.
  + Updated translations.
* Thu Oct 15 2015 zaitor@opensuse.org
- Update to version 3.18.1:
  + Updated translations.
* Tue Sep 22 2015 dimstar@opensuse.org
- Update to version 3.18.0:
  + Updates to Getting Started.
  + Updated translations.
* Tue May 12 2015 zaitor@opensuse.org
- Update to version 3.16.2:
  + Updates to gnome-responding-to-messages.
  + Updated translations.
* Tue Apr 21 2015 zaitor@opensuse.org
- Update to version 3.16.1:
  + Updates to gnome-responding-to-messages.
* Mon Mar 23 2015 badshah400@gmail.com
- Update to version 3.16.0:
  + Updated translations.
* Wed Jan 28 2015 dimstar@opensuse.org
- Update to version 3.14.1:
  + Updates to Getting Started.
  + Updated background music.
  + Changed title font.
  + Updated translations.
* Mon Aug 18 2014 dimstar@opensuse.org
- Update to version 3.13.90:
  + Updates to Getting Started.
  + New soundtrack, see AUTHORS for details.
- Changes from version 3.12.0:
  + Updated translations.
- Changes from version 3.11.90:
  + Updates to Getting Started.
  + Updated translations.
* Tue Nov 12 2013 dimstar@opensuse.org
- Initial package, version 3.10.2.
